.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6cd5235a-6873-9158-4eaf-b8cfc640a3ee {
font-size: 16rem !important;
}
.lfr-layout-structure-item-a1db49d7-4e67-6653-e65a-fe714ab6e9bf {
font-size: 16rem !important;
}
.lfr-layout-structure-item-4c1154ef-6bca-2deb-cf60-c483b6ae6942 {
font-size: 16rem !important;
}
.lfr-layout-structure-item-80743743-d1a1-7cc8-ffc5-86bafc0ddf3e {
font-size: 16rem !important;
}
.lfr-layout-structure-item-f14022db-0ca2-2a6f-a0aa-208c416097eb {
font-size: 16rem !important;
}
.lfr-layout-structure-item-82030f4d-7cc2-e363-91ee-06349974f744 {
display: none !important;
}
.lfr-layout-structure-item-8fdae5d0-26ff-b726-07be-d8d0bbbb1eea {
font-size: 16rem !important;
}
.lfr-layout-structure-item-1077080f-214a-9b19-af6d-ea69e5597029 {
font-size: 16rem !important;
}
.lfr-layout-structure-item-ca272d67-701a-b24f-bf31-ea401d910d2d {
font-size: 16rem !important;
}
.lfr-layout-structure-item-742f5891-b5c4-4cad-d1ba-d65612552d15 {
font-size: 16rem !important;
}
.lfr-layout-structure-item-16d62d06-261b-6916-8e1e-063fe52d86c5 {
font-size: 15px !important;
}
